.hero {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10%;
}

.hero-left {
  max-width: 500px;
}

.hero h1 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 700;
}

.hero p {
  margin-top: 20px;
  color: #aaa;
  font-size: 18px;
}

.section {
  padding: 120px 10%;
}

h2 {
  font-size: 40px;
  margin-bottom: 20px;
}